package com.tzld.piaoquan.risk.control.model.qywx;

import com.alibaba.fastjson.annotation.JSONField;
import lombok.Data;

@Data
public class QwNeedVerifyModel {
    @JSONField(name = "Vid")
    private Long vid;  // 账号唯一标识

    @JSONField(name = "Qrcode_key")
    private String qrcodeKey;  // 二维码验证密钥

    @JSONField(name = "Corpid")
    private Long corpId;  // 企业ID

    @JSONField(name = "Nick_name")
    private String nickName;  // 用户昵称

    @JSONField(name = "Icon_url")
    private String iconUrl;  // 用户头像URL

    @JSONField(name = "Logo")
    private String logo;  // 企业Logo URL
}